## touche 1.0.7%2Bds1

=== meson_options.txt ===
# If the app is running in a Flatpak container
# Available in code as a boolean in "process.env.FLATPAK"
option('flatpak', type: 'string', value: 'false')

# The target desktop environment, possible values are:
#  - elementary
#  - gnome
# Available in code as a string in "process.env.TARGET_DE"
option('target-de', type: 'string', value: 'elementary')

# Path to the system configuration file
# Override it on Flatpak or if Touchégg was installed in a different prefix
option('system-config-file-path', type: 'string', value: '/usr/share/touchegg/touchegg.conf')
