=== debian/changelog ===
touche (1.0.7+ds1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Switch to source/format 3.0 (quilt).
  * Add gexttext BD.
  * Remove screenshots section from appdata.xml.in.in to build in schroot.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 17 Jan 2022 22:40:55 -0500

touche (1.0.7) focal; urgency=medium

  * Configure your keyboard shortcuts easily
  * Update Flatpak runtime to GNOME 40
  * Update Italian translations
  * Update French translations
  * Fix a bug making some keyboard shortcuts options disappear

 -- José Expósito <jose.exposito89@gmail.com>  Wed, 08 Sep 2021 12:00:00 +0100

touche (1.0.6) focal; urgency=medium

  * Allow to display a custom animation on keyboard shortcut and execute command actions
  * Smaller default window size
  * French translation improvements
  * RPM packaging support

 -- José Expósito <jose.exposito89@gmail.com>  Tue, 06 Jul 2021 12:00:00 +0100

touche (1.0.5) focal; urgency=medium

  * Improve compatibility with old versions of GNOME
  * Bug fixing

 -- José Expósito <jose.exposito89@gmail.com>  Wed, 28 Apr 2021 12:00:00 +0100

touche (1.0.4) focal; urgency=medium

  * Fix issues adding new applications by selecting its window
  * Allow Flatpak to create the config file on fresh installs
  * Bug fixing

 -- José Expósito <jose.exposito89@gmail.com>  Wed, 24 Mar 2021 12:00:00 +0100

touche (1.0.3) focal; urgency=medium

  * Added French translation
  * Bug fixing

 -- José Expósito <jose.exposito89@gmail.com>  Tue, 23 Feb 2021 12:00:00 +0100

touche (1.0.2) focal; urgency=medium

  * Added Italian translation

 -- José Expósito <jose.exposito89@gmail.com>  Sun, 07 Feb 2021 12:00:00 +0100

touche (1.0.1) focal; urgency=medium

  * Initial release

 -- José Expósito <jose.exposito89@gmail.com>  Tue, 02 Feb 2021 12:00:00 +0100
