=== debian/control ===
Source: touche
Section: misc
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: José Expósito <jose.exposito89@gmail.com>
Build-Depends: appstream,
               appstream-util,
               debhelper-compat (= 12),
               desktop-file-utils,
               gjs (>= 1.50),
               gobject-introspection,
               hicolor-icon-theme,
               libgirepository1.0-dev,
               libglib2.0-dev-bin,
               libgtk-3-dev,
               libx11-dev,
               meson (>= 0.49),
               nodejs (>= 8),
               npm (>= 3),
               gettext
Standards-Version: 4.5.0
Homepage: https://github.com/JoseExposito/touche
Vcs-Browser: https://github.com/JoseExposito/touche
Vcs-Git: https://github.com/JoseExposito/touche.git

Package: touche
Architecture: any
Depends: ${misc:Depends},
         gjs (>= 1.50),
         hicolor-icon-theme,
         libc6 (>= 2.14),
         libgcc1 (>= 1:3.0),
         libglib2.0-0 (>= 2.26.0),
         libgtk-3-0 (>= 3.19.12),
         libstdc++6 (>= 6),
         libx11-6
Description: The desktop application to configure Touchégg
 Easily configure your touchpad and touchscreen multi-touch gestures
 with this GTK graphical user interface.
